<script>
    <?php $con = mysqli_connect("localhost","metawebd_bigdreams","Meta@0000","metawebd_bigdreams");
    
    $sql = "SELECT * from `tbl_result` where `randomresult`='0'  and `tabtype`='parity'";
	if ($fetch = mysqli_query($con, $sql));
	$fetch0 = mysqli_num_rows( $fetch );
	
    ?>
    
</script>